package cn.com.qmth.stmms.biz.exam.enums;

/**
 * 成绩校验规则分数比较
 */
public enum ScoreVerifyRuleCompare {

	EQUALS("等于"),
	GT("大于"),
	LT("小于"),
	;

	private String name;

	private ScoreVerifyRuleCompare(String name) {
        this.name = name;
    }

	public String getName() {
		return name;
	}


}
